package com.img.rabbit.pages.screen.mine

import androidx.compose.runtime.Composable
import androidx.compose.ui.tooling.preview.Preview
import androidx.navigation.NavHostController
import androidx.navigation.compose.rememberNavController

@Composable
fun VersionUpdateScreen(navController: NavHostController) {
}

@Preview(showBackground = true)
@Composable
private fun PreviewVersionUpdateScreen(){
    VersionUpdateScreen(navController = rememberNavController())
}